/*added by JN for content templates*/

.pBold{
	font-weight: bold;
}

#content_well p{
	line-height: 1.5em;
}

#content_well ul.blue-normal {
  padding: 0 0 0 10px;
  font-size: 16px;
  color:#333;
}

#content_well ul.normalSize{
	font-size: 14px;
}

#content_well .col3 a.btn2 {
  color: #fff;
  border: none;
  font-weight: normal;
  font: 14px 'TitilliumText22LBold', Arial, sans-serif;;
  line-height: 1.25em;
  font: 14px 'TitilliumText22LBold', Arial, sans-serif; 1.25em;
  line-height: 1.25em;
  padding: 15px 0;
  width: 190px;
  margin: 0 0 15px 10px;
  text-transform: uppercase;
}

#content_well .col3 .rgtColAlign{
	
}

#content_well .col3 .rgtColAlign img{
	padding-left:15px;
	padding-bottom: 15px;
}

#content_well .col3 .boxDotted h4{
	font-weight: normal;
	font: 13px 'TitilliumText22LBold', Arial, sans-serif;;
	font: 13px 'TitilliumText22LBold', Arial, sans-serif; 1.25em;
	text-transform: uppercase;
}
#content_well .col3 .boxDotted{
	padding: 15px;
	border:1px dotted;
	width:160px;
	margin: 0 0 0 10px;
	font-size: 12px;
}

#content_well #loginCustomers ul {
	padding:0;
}

#content_well #loginCustomers ul li {
  background: none;
  list-style-type: none;
  padding-left: 0px;
  margin-bottom: 10px;
}

#content_well #loginCustomers ul li input{
	height:20px; 
	width:170px; 
	padding:5px 8px;
}
.clear{
	clear:both;
}

#e-learningTable{
	border-collapse: separate;
	border:1px dashed #d7d6d6;
}

#e-learningTable th {
	background-color: #8b9353;
	color:white;
	font: 20px 'TitilliumText22LBold', Arial, sans-serif;;
    line-height: 1.25em;
    font: 20px 'TitilliumText22LBold', Arial, sans-serif; 1.25em;
    line-height: 1.25em;
    padding: 15px 10px 15px 10px;
    margin-bottom: 0px;
    
}
#e-learningTable th, #e-learningTable td{
	border:1px dashed #d7d6d6;
}
#e-learningTable td{
	border:1px dashed #d7d6d6;
	padding: 10px 10px 10px 10px;
}

.contentImage{
	padding-right:15px;
	padding-bottom:15px;
	
}

#e-learningSessionTable{
	text-align: center;
	border: 2px solid #666666;
}
#e-learningSessionTable td.firstCell{
	text-align: left;
}
#e-learningSessionTable td{
	vertical-align:middle;
	font: 13px 'TitilliumText22LRegular', Arial, sans-serif;;
	font: 13px 'TitilliumText22LRegular', Arial, sans-serif; 1.25em;
	border: 2px solid #666666;
}
#e-learningSessionTable td.greyCell{
	background-color: #999999;
}
/* */
#trainingTableOnSite{
	border-collapse: separate;
	border:1px dashed #d7d6d6;
}

#trainingTableOnSite th {
	background-color: #999999;
	color:white;
	font: 20px 'TitilliumText22LBold', Arial, sans-serif;;
    line-height: 1.25em;
    font: 20px 'TitilliumText22LBold', Arial, sans-serif; 1.25em;
    line-height: 1.25em;
    padding: 15px 10px 15px 10px;
    margin-bottom: 0px;
    width:33%;
    text-align: center;
    vertical-align: middle;
    
}
#trainingTableOnSite th, #trainingTableOnSite td{
	border:1px dashed #d7d6d6;
	text-align: center;
    vertical-align: middle;
}
#trainingTableOnSite td{
	border:1px dashed #d7d6d6;
	padding: 10px 10px 10px 10px;
}

a.grayBtnLink{
	color:white;
	text-decoration: none;
	border-bottom: none;
}

#e-learningTableSysReq{
	border-collapse: separate;
	border:1px dashed #d7d6d6;
}

#e-learningTableSysReq th {
	background-color: #999999;
	color:white;
	font: 20px 'TitilliumText22LBold', Arial, sans-serif;;
    line-height: 1.25em;
    font: 20px 'TitilliumText22LBold', Arial, sans-serif; 1.25em;
    line-height: 1.25em;
    padding: 15px 10px 15px 10px;
    margin-bottom: 0px;
    width:50%;
    text-align: center;
    vertical-align: middle;
    
}
#e-learningTableSysReq th, #e-learningTableSysReq td{
	border:1px dashed #d7d6d6;
	text-align: center;
    vertical-align: middle;
}
#e-learningTableSysReq td{
	border:1px dashed #d7d6d6;
	padding: 10px 10px 10px 10px;
}

#e-learningSessionsTabTable{
	text-align: center;
	border: 2px solid #666666;
}
#e-learningSessionsTabTable td.firstCell{
	text-align: left;
}
#e-learningSessionsTabTable tr.greenHead{
	text-align: left;
	background-color: #8b9353;
	
}
#e-learningSessionsTabTable tr.greenHead td{
	font-size: 16px;
	color:white;
	padding-top:5px;
	padding-left: 10px;
}

#e-learningSessionsTabTable td{
	vertical-align:middle;
	font: 13px 'TitilliumText22LRegular', Arial, sans-serif;;
	font: 13px 'TitilliumText22LRegular', Arial, sans-serif; 1.25em;
	border: 2px solid #666666;
}
#e-learningSessionsTabTable td.greyCell{
	background-color: #999999;
}
a.grayBtnLink{
	color:white;
	text-decoration: none;
	border-bottom: none;
}

ul#secondLevel{
	padding: 0 0 0 0px;
}

#sidebar ul.nav li ul#secondLevel{
	list-style: none;
	margin-bottom: 0em;
}

#sidebar ul.nav li ul#secondLevel li h4 span{
	padding-left: 25px;
}

#sidebar ul.nav li ul#secondLevel a:link,
#sidebar ul.nav li ul#secondLevel a:visited {
  text-decoration: none;
  color: #666666;
  width: 180px;
  padding: 17px 10px 8px 35px;
  display: inline-block;
  border-bottom: 1px solid #bebebe;
  background: url(images/bkg-sidebar_nav.png);
  background: transparent url("../images/list-ul-blue.png") 42px 22px no-repeat;
}

#sidebar ul.nav li ul#secondLevel a.current_item {
  padding-right: 6px;
  border-right: 4px solid #4b5b73;
  background: transparent url("../images/list-ul-blue.png") 42px 22px no-repeat;/*url(../images/bkg-sidebar_nav_hover.png);*/
}
#sidebar ul.nav li ul#secondLevel a:hover{
	/*background:url(../images/bkg-sidebar_nav_hover.png);*/
}

/* third Level navigation */
#sidebar ul.nav li ul#thirdLevel{
	list-style: none;
	margin-bottom: 0em;
	padding:0px;
}

#sidebar ul.nav li ul#thirdLevel li h4 span{
	padding-left: 25px;
}

#sidebar ul.nav li ul#thirdLevel a:link,
#sidebar ul.nav li ul#thirdLevel a:visited {
  text-decoration: none;
  color: #666666;
  width: 160px;
  padding: 17px 10px 8px 55px;
  display: inline-block;
  border-bottom: 1px solid #bebebe;
  background: url(images/bkg-sidebar_nav.png);
  background: transparent url("../images/list-ul-blue.png") 60px 22px no-repeat;
}

#sidebar ul.nav li ul#thirdLevel a.current_item {
  padding-right: 6px;
  border-right: 4px solid #4b5b73;
  background: transparent url("../images/list-ul-blue.png") 60px 22px no-repeat;/*url(../images/bkg-sidebar_nav_hover.png);*/
}
#sidebar ul.nav li ul#thirdLevel a:hover{
	/*background:url(../images/bkg-sidebar_nav_hover.png);*/
}

/*===== Alerts =====*/
.close { float: right; font-size: 16px; line-height: 16px; color: #000000; opacity: 0.2; filter: alpha(opacity=20); }
.close:hover { color: #000000; text-decoration: none; cursor: pointer; opacity: 0.4; filter: alpha(opacity=40); }
button.close { padding: 0; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none; }
button { font-family: Arial, Helvetica, sans-serif; }

.alert { padding: 10px 35px 10px 14px; margin-bottom: 15px; color: #72612b; background: #ffedbb; border: 1px solid #f2d083; }
.alert h6 { margin: 0; }
.alert .close { position: relative; top: 1px; right: -21px; line-height: 20px; color: #72612b; opacity: 0.8; filter: alpha(opacity=80); }
.alert.widget { margin-bottom: 30px; }
.alert-success .close, .alert-danger .close, .alert-error .close, .alert-info .close { color: #fff; }
.alert-success { color: #fff; background: #75c386; }
.alert-danger, .alert-error { color: #fff; background: #dc6868; }
.alert-info { color: #fff; background: #6fbbd4; }
.alert-block { padding-top: 12px; padding-bottom: 8px; }
.alert-block > p, .alert-block > ul { margin-bottom: 0; }
.alert-block p + p { margin-top: 5px; }
.alert-success, .alert-danger, .alert-error, .alert-info { border: none; }
#sidebar .alert { font-weight: bold; }

.newsAndEvent{
	padding-bottom:10px;
}